- id = local_assigns.fetch(:id, nil)

.container
  .row.row-cards
    .col-lg-12
      %h3.page-title Associated project-level views
      .list-group
        - group.projects.each do |project|
          = link_to "#{project.path} #{name}", link.call(group.path, project.path, id), class: 'list-group-item'
